.opinionoverlay {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #000;
	z-index: 9;
	
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.opinioncontainer {
	position: absolute;
	left: 0;
	right: 0;
	top: 138px;
	z-index: 9;
}

.opinionlayer {
	margin: 0 auto 40px;
	width: 755px;
	padding: 40px 45px 70px;
	background-color: #fff;
	position: relative;
	color: #5a5a5a;
	font-size: 18px;
	line-height: 22px;
	min-height: 230px;
}

.opinionlayer .opinion {
	display: none;
}

.opinionlayer .opinion.opinion-1 {
	display: block;
}

.opinionclose,
.opinionnext,
.opinionprev {
	width: 25px;
	height: 20px;
	position: absolute;
	background-image: url(../Images/sprite.png);
	background-repeat: no-repeat;
}

.opinionclose {
	background-position: 0 0;
	top: 20px;
	right: 20px;
	width: 16px;
	height: 16px;
}

.opinionprev {
	background-position: -16px 0;
	bottom: 20px;
	left: 20px;
}

.opinionnext {
	background-position: -41px 0;
	bottom: 20px;
	right: 20px;
}

.opinion-title {
	font-size: 24px;
	line-height: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 34px;
}

.opinion-author {
	margin-bottom: 8px;
	font-weight: bold;
}

.opinion-text {
	font-style: italic;
}

.opinion-count	 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 18px;
	font-weight: bold;
	color: #375a87;
	text-align: center;
}